Better ListView Class Reference |

# BetterListViewItem.Group Property

group in which this item is contained

[Description(Description=""Group in which is this item contained"")]
[DefaultValue(Value=null)]
[Category(Category=""Behavior"")]
[MergableProperty(AllowMerge=True)]
public BetterListViewGroup Group { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace